/*
Theme Name: Longhorn Excavators
Theme URI: http://lex.mmidevsite2.com/
Author: MMI Agency
Author URI: http://www.mmiagency.com/
Description: Child theme off of TwentyThirteen
Version: 1.0.0
Template: twentythirteen

*/


/**
 * Table of Contents:
 *
 * 1.0 - Reset
 * 2.0 - Repeatable Patterns
 * 3.0 - Basic Structure
 * 4.0 - Header
 *   4.1 - Site Header
 *   4.2 - Navigation
 * 5.0 - Content
 *   5.1 - Entry Header
 *   5.2 - Entry Meta
 *   5.3 - Entry Content
 *   5.4 - Galleries
 *   5.5 - Post Formats
 *   5.6 - Attachments
 *   5.7 - Post/Paging Navigation
 *   5.8 - Author Bio
 *   5.9 - Archives
 *   5.10 - Search Results/No posts
 *   5.11 - 404
 *   5.12 - Comments
 *   5.13 - Multisite
 * 6.0 - Sidebar
 *   6.1 - Widgets
 * 7.0 - Footer
 * 8.0 - Media Queries
 * 9.0 - Print
 * ----------------------------------------------------------------------------
 */


/**
 * 1.0 Reset
 *
 * Modified from Normalize.css to provide cross-browser consistency and a smart
 * default styling of HTML elements.
 *
 * @see http://git.io/normalize
 * ----------------------------------------------------------------------------
 */

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
nav,
section,
summary {
	display: block;
}

audio,
canvas,
video {
	display: inline-block;
}

audio:not([controls]) {
	display: none;
	height: 0;
}

[hidden] {
	display: none;
}

html {
	font-size: 100%;
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
body{
	background:url(/images/lex-bg.jpg);
	font-family: "myriad-pro-n3","myriad-pro",sans-serif;
	font-style: normal;
}
p, ul.lists li{
	font-family: "myriad-pro-n3","myriad-pro",sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 16px;
	line-height: 1.5em;
}
ul.lists li{
	margin-bottom: 10px;
}
body.page-id-6 ul.lists{
	padding: 0px;
}
body.page-id-6 ul.lists li {
	list-style: none;
}

h1, h2, h3, h4{
	font-family: 'Oswald', sans-serif;
	color: #000;
	text-transform: uppercase;
	font-weight: normal;
}
h3.single{
	color: #fff;
}
h1, h2, h3 {
	margin-top: 30px;
	margin-bottom: 30px;
}
a{
	color:#5d4090;
}
a:hover{
	color: #fff;
	background: #5d4090;
	text-decoration: none;
	padding:5px 8px;
}
.col-md-8 h1, .title{
	background: url(/images/border-bottom.png) repeat-x bottom center;
	padding-bottom: 16px;
}
.details{
	background: url(/images/border-bottom.png) repeat-x bottom center;
	padding-bottom: 16px;
	margin-top: 48px;
}
h3.sub{
	background:url(/images/h3.png) repeat-x bottom center;
	padding-bottom: 15px;
	color: #1b391d;
}
.header{
	background-image:url(/images/header-bg.jpg);
	background-repeat:repeat-x;
}
a.home-link{
	display: block;
	width:159px;
	height:174px;
	background:url(/images/logo-lex.png);
	text-indent: -9999px;
	position: relative;
	top:16px;
	z-index: 9999;
	padding: 0px;
}
.header .container{
	position: relative;
}
.header .textwidget{
	position: absolute;
	z-index: 9999;
	right:0;
	color:#fff;
	background: #222;
}
.header .textwidget .mobile{
	display: none;
}
.header .textwidget span.contact{
	width:120px;
}
.header .textwidget span{
	display: inline-block;
	width:145px;
	padding: 10px;
}
.header .textwidget span a{
	color:#fff;
	padding: 0;
}
.header .textwidget span a{
	background: transparent;
}
.header .textwidget span a:hover{
	text-decoration: none;
}
span.fax .icon{
	background: url(/images/utility-icons.jpg) -39px 0px no-repeat;
	float: right;
	width: 27px;
	height: 21px;
}
span.phone .icon{
	background: url(/images/utility-nav-icons.png) 0px 0px no-repeat;
	float:right;
	width:20px;
	height:21px;
}
span.contact .icon{
	background: url(/images/utility-nav-icons.png) -20px 0px no-repeat;
	float:right;
	width:20px;
	height:21px;
}
.header .textwidget span.phone, span.fax{
	border-right:1px solid #484747;
}
body.home .pushUp{
	position: relative;
	top:-63px\9;
	top: -33px;
}
.carousel-inner > .item{
	/*position: relative;*/
	height: 490px;
	min-height: 100%;
	max-height: 100%;
	/* height: 100%; */
	overflow: visible;
}
.item img.wp-post-image{
	width:100%;
	height:auto;
	position: absolute;
	z-index: 1;
	max-width: 100%;
	min-height: 100%;
}
.item .container{
	position: relative;
	z-index: 2;
	top:25%;
}
.carousel-control{
	z-index: 999;
}
body.home .content{
	/*padding:50px 0px;*/
	background: url(/images/home-content-bg.jpg) fixed left top no-repeat;
	height: 400px;
}
body.home .content .container{
	position: relative;
	top: 20%;
}
div.work{
	background:url(/images/tire-pattern-bg.jpg);
	width:100%;
	display:block;
	padding:65px 30px;
	/*margin-top:65px;*/
}
.promo_slider img{
	width:100%;
	height:auto;
}
#navbar{
	position: relative;		
	top:110px;
	top:80px\9;/* IE8 Hack */
}
ul#menu-nav{
	position: relative;	
	left:168px\9;
	left: 68px;
}
.menu-nav-container ul.menu li{
	float:left;
	display: block;
	
	width:120px\9;
	width:150px;
	/*height:70px;*/
	text-align: center;
	position: relative;
	z-index: 999;
}
.menu-nav-container ul.menu > li{
	border-right: 1px solid #2d2c2c;
	border-left: 1px solid #444444;
}
.menu-nav-container ul.menu li ul.sub-menu > li {
	border-left: none;
	border-right: none;
}
/*.menu-nav-container ul.menu li:hover,*/ /*.menu-nav-container ul.menu li.current_page_parent{
	background: url(/images/nav-arrow-bg.png) no-repeat 20px 50px;
	position: relative;
	z-index: 999;
}*/
.menu-nav-container ul.menu li a{
	font-family: 'Oswald', sans-serif;
	color:#fff;
	display: block;
	width:120px\9;
	width:150px;
	height:50px;
	text-align: center;
	padding-top:9px;
	font-size: 19px;
}
.menu-nav-container ul.menu li a:hover{
	background:#f6d008;
	text-decoration: none;
	color:#000;
	display: block;
	width:120px\9;
	width:150px;
	height:50px;
	text-align: center;
}	
.menu-nav-container ul.menu li.current-menu-item > a{
	background:#f6d008;
	color:#000;
}
.menu-nav-container ul.menu li.current-menu-item a ul.sub-menu li a{
	background: none;
}
ul.sub-menu{
	display: none;
}
.menu-nav-container ul.menu li:hover ul.sub-menu{
	display:block;
	position: absolute;
	left:-40px;
	z-index: 9999;
}
ul.sub-menu li{
	background:#241f20;
}
ul.sub-menu li a{
	padding-top: 15px;
}
ul#menu-footer{
	float: right;
}
ul#menu-footer li{
	float:left;
	margin-left:35px;
	list-style: none;
}
ul#menu-footer li a, ul#menu-mmi li a{
	color:#25833d;
	padding: 0;
	background: transparent;
}
ul#menu-footer li a:hover, ul#menu-mmi li a:hover{
	color:#5fa26d;
	background: transparent;
}
.menu-mmi-container{
	clear: right;
}
ul#menu-mmi li{
	list-style: none;
}
ul#menu-mmi{
	float: right;
}
/*Home
----------------------------------------------*/
.carousel-caption h2{
	font-family: 'Oswald', sans-serif;
	color:#fff;
	font-size: 48px;
	line-height: 54px;
	text-transform: uppercase;
}

div.work .col-lg-3 p{
	color:#fff;
}
.col-lg-3 .post-img img{
	width:262px;
	height:auto;
	border:2px solid #000;
}
.project-feed p{
	text-align: center;
	font-family: "myriad-pro-i4","myriad-pro",sans-serif;
	font-style: italic;
	font-weight: 400;
}
.work .col-lg-3 h3, .work .col-lg-3 .textwidget{
	font-family: 'Oswald', sans-serif;
	color:#fff;
	text-transform: uppercase;
	font-size:28px;
	line-height:38px;
}
.work .col-lg-3 h3{
	background: url(/images/border-bottom.png) repeat-x bottom center;
	padding-bottom: 16px;
}
.work h6{
	font-family: 'Oswald', sans-serif;
	font-weight: 500;
	text-transform: uppercase;
	font-size: 16px;
	line-height: 18px;
	text-align: center;
	color: #fff;
}
.work{
	position: relative;
}
.work .top{
	display: block;
	background: url(/wp-content/themes/groundup/images/work-top-bg.png);
	width: 171px;
	height: 41px;
	position: absolute;
	top: 0px;
/*	left: 15%;
*/}
#notice{
	background-color: #aa0000;
	margin-top: -5px;
	text-align:center;
	
}
#notice a{color:#fff;}
#notice a:hover {
	color: #fff;
	background: unset;
	text-decoration: underline;
	padding: unset;
}
#notice p{color:#fff;
	padding: 20px 0 10px 0;}

a.button, input#gform_submit_button_1{
	display: block;
	width: 140px;
	height: 40px;
	background: url(/wp-content/themes/groundup/images/button-bg.png);
	color: #fff;
	padding-left:11px;
	padding-top: 8px;
	text-decoration: none;
	border:none;
}
input#gform_submit_button_1{
	text-align: left !important;
	border-radius: 0px !important;
	padding:0px 0px 0px 11px !important;
}
a.button:hover, input#gform_submit_button_1:hover{
	background-position: 0px -40px;
}
a.project{
	background:#b6a547;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	color:#000;
	padding: 10px;
	display: block;
	width:140px;
	margin: 0 auto;
	text-align: center;
}
a.project:hover{
	background: #f6d008;
	text-decoration: none;
	color:#333333;
}
.bg-rotator{
	background: url(/images/rotator-triangle.png) bottom center;
	height: 48px;
	width: 250px;
	position: absolute;
	left: 13%;
}
.carousel-caption{
	
}
.carousel-control:hover, .carousel-control:focus {
	padding: 0px;
	background: transparent !important;
}
/*Sidebar
-------------------------------------------*/
aside#nav_menu-5 h3.widget-title, aside#text-6 h3.widget-title,
aside#nav_menu-4 h3.widget-title{
	background: url(/images/sidebar-bg-lrg.jpg);
	width: 100%;
	display: block;
	padding: 5px 10px;
	color: #56a171;
}
 aside#nav_menu-5 h3.widget-title, aside#nav_menu-4 h3.widget-title{
 	margin-bottom:0px;
 }
 ul#menu-about, ul#menu-contact{
 	margin:0px;
 	padding:0;
 }
 ul#menu-about li, ul#menu-contact li{
 	list-style: none;

 }
 ul#menu-about li a, ul#menu-contact li a{
 	color:#000;
 	 height:40px;
 	background:#fff;
 	padding:10px;
 	display: block;
 }
 ul#menu-about li a:hover, ul#menu-contact li a:hover{
/* 	background: #f6d008;
	text-decoration: none;
	color: #000;*/
	background: #1b8245;
	color:#fff;
	text-decoration: none;
 }
 ul#menu-contact li.current-menu-item a, ul#menu-about li.current-menu-item a{
 	background: #1b8245;
	color:#fff;
	text-decoration: none;
 }
/*Projects
-------------------------------------------*/
article.type-work{
	width:32%;
	float:left;
	padding: 10px;
}
div.entry-thumbnail > img {
	width: 350px;
	height: auto;
}
.projects .col-lg-3{
	height:330px;
}
body.single article.type-work{
	width:100%;
	float: none;
	padding:20px 0px 40px 0px;
}
.projects .col-lg-12{
	padding-top:30px;
}
.col-lg-12 .left{
	float:left;
}
.post-img{
	width:30%;
}
.post-img a{
	padding: 0px;
}
.post-img img{
	width:100%;
	height:auto;
}
.projects .col-lg-12 .right{
	float:right;
}
.project-content{
	width:70%;
	padding:0px 0px 0px 30px;
}
.project-content h3{
	margin-top:0px;
	margin-bottom:15px;
	font-size: 23px;
}
.project-content h3 a{
	color:#5d4090;
}
.project-content h3 a:hover{
	text-decoration: none;
	color:#fff;
	background: #5d4090;
}
.projects .col-lg-12:before, .col-lg-12:after{
	display: table;
	content: " ";
}
.projects .col-lg-12:after{
	clear:both;
}
.projects a.project{
	margin:0;
}
.slideshowlink{
	display:none;
}
div.project-single .entry-thumbnail{
	height:250px;
	overflow: hidden;
}
div.project-single .entry-thumbnail img{
	width:100%;
}
body.single .entry-content{
	padding-top: 25px;
}
body.single-work .col-md-4 strong{
	font-family: 'Oswald', sans-serif;
	color: #000;
	text-transform: uppercase;
}
div.ngg-gallery-thumbnail a{
	padding:0px;
}
div.ngg-gallery-thumbnail a:hover{
	padding:0px;
	background: transparent;
}
/*leadership
-------------------------------------------*/
#leadership-section {
	text-align:center;
	display: flex;
	flex-wrap: wrap;
}
#leadership-section p {
	margin:0;
	text-transform:none;
}
#leadership-section .leadership-picture {
	width: 200px;
	height: 200px;
	overflow: hidden;
	margin: auto;
}
#leadership-section .leadership-picture img {
	width: 100%;
	object-fit: cover;
	height: 100%;
}
#leadership-section .leadership-single{
	padding: 15px;
	margin: 0 auto;
}

/*form
-------------------------------------------*/
input{
	height:35px;
	padding:5px 10px;
	border-radius: 5px;
	border:1px solid #e7e7e7;
}
/* Footer
-------------------------------------------*/
#footer{
	padding:30px 0px;
	border-top: 1px solid #fff;
}
img.flogo{
	float:left;
	padding-right:10px;
}
/*Contact
------------------------------------------*/
select, input[type="text"]{
	height:45px;
	border:1px solid #c0c0c0;
}
input[type="text"], textarea{
	padding:0px 15px !important;
	font-size:16px !important;
}
textarea{
	border:1px solid #c0c0c0;
	padding: 15px 15px !important;
	border-radius: 5px;
}
#field_1_6{
	margin-top:20px;/*Comments input */
}
.gform_wrapper ul li.gfield{
	/*padding:5px 0px;*/
}
.gform_wrapper .ginput_complex .ginput_full input[type=text]{
	width:98% !important;
}
.gform_wrapper .ginput_complex .ginput_right input[type=text],
.gform_wrapper .ginput_complex input[type=text]{
	width:95% !important;
}
#input_1_4{
	width:97% !important;
}
.pushdown{
	padding:30px 0px 50px 0px;
	border-bottom: 1px solid #c7c7c7;
}
body.single .pushdown{
	border-bottom:none;
}
body.postid-95 .entry-thumbnail img{
	position: relative;
	top:-95px;
}
.profile{
	width:185px;
	float: left;
	padding:20px 0px;
	text-align: center;
}
.gform_wrapper div.validation_error{
	color:#cb5d50 !important;
	font-family: 'Oswald', sans-serif;
	font-size: 18px !important;
	line-height: 23px;
	text-transform: uppercase;
}
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{
	background-color:#cb5d50 !important;
	border-top:1px solid #bf1e2e;
	border-bottom:1px solid #bf1e2e;
}
.gform_wrapper .top_label li.gfield.gfield_error.gf_left_half, .gform_wrapper .top_label li.gfield.gfield_error.gf_right_half{
	width:49% !important;
}

body.page-id-48 .col-md-8 .col-md-4{
	text-align: center;
	padding:15px 0px;
}

/*404
-------------------------------------------------*/
/*body.error404{
	background-color:#0000ad;
	background-image: none;
}
body.error404 img{
	display: block;
	max-width: 1024px;
	width:100%;
	margin:0 auto;
}
#page404, body.error404 .header, body.error404 #footer{
	display: none;
}*/
img.bsod{
	display: none !important;
	visibility: none !important;
}
#page404{
	padding:10% 0px;
}

body.error404 .page-header, body.error404 .page-header h1,
body.error404 .page-header h2{
	margin:0px 0px 0px 0px;
	padding: 0px;
}
body.error404 input.search-submit{
	display: inline-block;
	width: 140px;
	height: 40px;
	background: url(/wp-content/themes/groundup/images/button-bg.png);
	color: #fff;
	text-decoration: none;
	border: none;
	text-align: left !important;
	border-radius: 0px !important;
	padding: 0px 0px 0px 11px !important;
}
body.error404 input.search-submit:hover{
	background-position: 0px -40px;
}
body.error404 input.search-field{
	height: 45px;
	border: 1px solid #c0c0c0;
	width: 280px;
	margin-right: 10px;
}
body.error404 span.screen-reader-text{
	display: none;
}
body.error404 .col-lg-7{
	padding-bottom:30px;
}
/*! #######################################################################

	MeanMenu 2.0.6
	--------
	
	To be used with jquery.meanmenu.js by Chris Wharton (http://www.meanthemes.com/plugins/meanmenu/)

####################################################################### */

/* hide the link until viewport size is reached */
a.meanmenu-reveal {
	display: none;
}
.mean-nav .menu-nav-container ul.menu li a{
	
}
.mean-nav .menu-nav-container ul.menu li a:hover{
	width:100%;
	padding: 0px;
}
.mean-nav .menu-nav-container ul.menu li{
	height:auto;
}
/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar {
	float: left;
	width: 100%;
	position: relative;
	background: #222;
	z-index: 999999;
}

.mean-container a.meanmenu-reveal {
	width: 22px;
	
	padding: 13px 13px 11px 13px;
	position: absolute;
	top: 0;
	right: 0;
	cursor: pointer;
	color: #fff;
	text-decoration: none;
	font-size: 16px;
	text-indent: -9999em;
	line-height: 22px;
	font-size: 1px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
}

.mean-container a.meanmenu-reveal span {
	display: block;
	background: #fff;
	height: 3px;
	margin-top: 3px;
}

.mean-container .mean-nav {
	float: left;
	width: 100%;
	margin-top: 44px;
}

.mean-container .mean-nav ul {
	padding: 0;
	margin: 0;
	width: 100%;
	list-style-type: none;
}

.mean-container .mean-nav ul li {
	position: relative;
	float: left;
	width: 100%!important;
}

.mean-container .mean-nav ul li a {
	display: block;
	float: left;
	width: 100% !important;
	/*padding: 1em 5%;*/
	margin: 0;
	text-align: left;
	color: #fff;
	border-top: 1px solid #383838;
	border-top: 1px solid rgba(255,255,255,0.5);
	text-decoration: none;
	text-transform: uppercase;
}

.mean-container .mean-nav ul li li a {
	/*width: 80%;
	padding: 1em 10%;*/
	border-top: 1px solid #f1f1f1;
	border-top: 1px solid rgba(255,255,255,0.25);
	opacity: 0.75;
	filter: alpha(opacity=75);
	text-shadow: none !important;
	visibility: visible;
}
.mean-container ul.sub-menu{
	position: relative;
}
.mean-container .mean-nav ul li.mean-last a {
	border-bottom: none;
	margin-bottom: 0;
}

.mean-container .mean-nav ul li li li a {
	width: 70%;
	padding: 1em 15%;
}

.mean-container .mean-nav ul li li li li a {
	width: 60%;
	padding: 1em 20%;
}

.mean-container .mean-nav ul li li li li li a {
	width: 50%;
	padding: 1em 25%;
}

.mean-container .mean-nav ul li a:hover {
	background: #f6d008;
	/*background: rgba(255,255,255,0.1);*/
}
.mean-nav .menu-nav-container ul.menu li > a:hover{
		height:40px;
	padding-top:10px;
	text-align: center;
}
.mean-container .mean-nav ul li a.mean-expand {
	margin-top: 1px;
	width: 26px !important;
/*	height: 32px;
	padding: 12px !important;*/
	text-align: center;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
	font-weight: 700;
	background: rgba(255,255,255,0.1);
	border: none !important;
	border-left: 1px solid rgba(255,255,255,0.4) !important;
	border-bottom: 1px solid rgba(255,255,255,0.2) !important;
}
.mean-container ul.sub-menu li{

}
.mean-container .mean-nav ul li a.mean-expand:hover {
	/*background: rgba(0,0,0,0.9);*/
}

.mean-container .mean-push {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	clear: both;
}

.mean-nav .wrapper {
	width: 100%;
	padding: 0;
	margin: 0;
}

/* Fix for box sizing on Foundation Framework etc. */
.mean-container .mean-bar, .mean-container .mean-bar * {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}


.mean-remove {
	display: none !important;
}
.mean-nav .menu-nav-container ul.menu li a{
	height:40px;
	padding-top:10px;
	text-align: center;
}
.mean-nav .menu-nav-container ul.menu li:hover ul.sub-menu{
	position: inherit;
	left:auto;

}

@media (max-width: 1200px) {
	.header .col-lg-3{
		width:30%;float: left;
	}
	 #footer .col-lg-4{
		width:45%;float: left;
	}
	ul#menu-nav{
		left:0px;
	}
	.menu-nav-container ul.menu li, .menu-nav-container ul.menu li a,
	.menu-nav-container ul.menu li a:hover{
		width: 130px;
	}
	body.home .content{
		height:100% !important;
		padding:30px 0px;
	}
	body.home .col-lg-3.project-feed {
		width: 33%;
		float: left;
		padding-top: 40px;
	}
	body.home .col-lg-3 .post-img img {
		width: 200px;
	}
	.col-lg-3.project-feed {
		width: 25%;
		float: left;
	}
	.col-lg-3 .post-img img {
		width: 140px;
	}
}
@media (max-width: 1024px) {
	.menu-nav-container ul.menu li, .menu-nav-container ul.menu li a,
	.menu-nav-container ul.menu li a:hover{
		width: 100px;
	}
}
/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
/* Styles */
	.header .col-lg-3{
		width:30%;float: left;
	}
	 #footer .col-lg-4{
		width:45%;float: left;
	}
	ul#menu-nav{
		left:0px;
	}
	.menu-nav-container ul.menu li, .menu-nav-container ul.menu li a,
	.menu-nav-container ul.menu li a:hover{
		width: 99px;
	}
	body.home .content{
		height:100% !important;
		padding:30px 0px;
	}
	body.home .col-lg-3.project-feed {
		width: 33%;
		float: left;
		padding-top: 40px;
	}
	body.home .col-lg-3 .post-img img {
		width: 200px;
	}
	.col-lg-3.project-feed {
		width: 25%;
		float: left;
	}
	.col-lg-3 .post-img img {
		width: 140px;
	}

}
@media (max-width:727px) { 
	.header .col-lg-3{
		width:100%;
		float: none;
	}
	a.home-link{
		margin: 0 auto;
	}
	.col-lg-3.project-feed{
		width:50%;
		padding:20px 0px;
	}
	.col-lg-3 .post-img a {
		width: 140px;
		display: block;
		margin: 0 auto;
	}
	.post-img{
		width:100%;
	}
	#footer .col-lg-4 {
		width: 100%;
		float: none; 
	}
	ul#menu-footer li {
		margin-right: 25px;
		margin-left: 0px;
	}
	ul#menu-mmi , ul#menu-footer{
		float: none; 
		margin: 0px;
		padding: 0px;
		text-align: center;
	}
	 ul#menu-footer{
	 	display: none;
	 }
	 #footer .col-lg-4 .textwidget{
	 	width:75%;
	 	margin: 0 auto;
	 }
	 .pushdown{
	 	padding:0px 15px 0px 15px;
	 }
	 #footer .row{
	 	margin-right:0px;
	 	margin-left:0px;
	 }
	 body.home .col-lg-3.project-feed{
	 	width:100%;float:none;
	 }
	 body.home .col-lg-3 .post-img img{
	 	width:100%;
	 }

}
@media (max-width: 480px) {
	.row{
		margin: 0px;
	}
	body.home .content{
		height:100% !important;
	}
	.carousel-inner > .item{
		height:auto;
	}
	.carousel-inner > .item > img, .carousel-inner > .item > a > img{
		width:100%;
		max-width: none !important;
		min-height: 160px !important;
	}
	a.home-link{
		top:55px;
		margin: 0 auto;
	}
	.header .textwidget{
		width:100%;
		border-top: 1px solid #484747;
	}
	span.phone, span.contact, span.fax{
		width:31% !important;
	}
	span.phone a{
		/*margin-left: 50px;*/
	}
	span.contact .icon {
		height: 21px;
		position: relative;
		/*left: -65px;*/
	}
	ul#menu-nav{
		left:0px;
	}
	/*Home styling */
	body.home .pushUp{
		/*margin-top:-145px;*/
	}
	body.home .pushUp{
		margin-top:0px;
	}
	.item .container{
		top:25%;
	}
	.carousel-caption h2{
		font-size: 32px;
		line-height: 36px;
	}
	.project-feed{
		padding:25px 0px;
	}
	.post-img{
		width:100%;
	}
	.col-lg-3 .post-img img{
		display: block;
		margin: 0 auto;
	}
	/*Projects page
	----------------------------------------*/
	.projects .col-lg-12 .right, .header .col-lg-3 {
		float: none;
		width:100%;
		padding: 0px;
	}
	aside#text-6{
		display: none;
	}
	/*google map
	---------------------------------------*/
	iframe{
		width:100%;
		height:310px;
	}
	.col-lg-3.project-feed {
		width: 100% !important;
		float: none !important;
	}
	.header {
		background: url(/images/header-bg.jpg) 115px 90px;
		background-repeat: repeat-x;
	}
	.header .textwidget .desk{
		display: none;
	}
	.header .textwidget .mobile {
		display: block;
	}
	#footer .col-lg-4 {
		width: 100%;
		float: none; 
	}
	ul#menu-footer li {
		margin-right: 25px;
		margin-left: 0px;
	}
	ul#menu-mmi , ul#menu-footer{
		float: none; 
		margin: 0px;
		padding: 0px;
		text-align: center;
	}
	 ul#menu-footer{
	 	display: none;
	 }
	 #footer .col-lg-4 .textwidget{
	 	width:75%;
	 	margin: 0 auto;
	 }
	 .header .textwidget span{
	 	font-size:10px;
	 }
	 body.home .content .container{
	 	top:0px;
	 }
}